@charset "UTF-8";
/* CSS Document */

#wdd_wrapper{
	width:100%;
	margin: 0 0 0 -16px;
	position:relative;
}

#wdd_container {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif !important;
	font-weight: normal !important;
	height: auto;
	margin:0 auto;
	width:920px;
	font-size: 13px;
	*font-size: small;
	*font: x-small;
	line-height:1.6;
	 -webkit-text-size-adjust: none;
}

.wdd_2ndPage {
	background:url(/global/ja-jp/events/wdd/PublishingImages/nav_bg.jpg) no-repeat #000039;
	position:relative;
}

#wdd_container a{
	outline:none;
}

#wdd_container a:link {color:#1EB9EE; text-decoration:none;}
#wdd_container a:visited {color:#1EB9EE; text-decoration:none;}
#wdd_container a:hover {color:#00f; text-decoration:underline;}
#wdd_container a:active {color:#1EB9EE; text-decoration:none;}

#wdd_container .wdd_shareBox a:link {color:#000; text-decoration:none !important;}
#wdd_container .wdd_shareBox a:visited {color:#000; text-decoration:none;}
#wdd_container .wdd_shareBox a:hover {color:#fff; text-decoration:underline;}
#wdd_container .wdd_shareBox a:active {color:#000; text-decoration:none;}


.wdd_dwn5 {margin-top:5px !important;}
.wdd_dwn10 {margin-top:10px !important;}
.wdd_dwn15 {margin-top:15px !important;}
.wdd_dwn20 {margin-top:20px !important;}
.wdd_dwn25 {margin-top:25px !important;}
.wdd_dwn30 {margin-top:30px !important;}
.wdd_dwn40 {margin-top:40px !important;}
.wdd_dwn50 {margin-top:50px !important;}
.wdd_after10{padding-bottom:10px !important;}
.wdd_after20{padding-bottom:20px !important;}
.wdd_after30{padding-bottom:30px !important;}
.wdd_after40{padding-bottom:40px !important;}

.wdd_sssTxt{font-size:77% !important;}
.wdd_ssTxt {font-size:85% !important;}
.wdd_sTxt {font-size:92% !important;}
.wdd_mTxt {font-size:100% !important;}
.wdd_mlTxt {font-size:107% !important;}
.wdd_lTxt {font-size:122% !important;}
.wdd_llTxt {font-size:144% !important;}
.wdd_blueTxt{color:#wdd_205FAD !important;}
.wdd_plnTxt{font-weight:normal !important;}
.wdd_lineS{line-height:1.em !important;}

.wdd_gryTxt{color:#999}

.wdd_algnR {text-align:right}
.wdd_algnC {text-align:center}

.wdd_ValgnM {vertical-align:middle!important;}

.wdd_indt10{margin-left:10px;}
.wdd_indt20{margin-left:20px;}
.wdd_indt40{margin-left:40px;}
.wdd_indt45{margin-left:45px;}

.wdd_overLine{
	margin-top:-1.5em !important;
}
.wdd_overLine2{
	margin-top:-2.5em !important;
}
.wdd_right10{
	margin-right:10px;
}
.wdd_right20{
	margin-right:20px;
}
.wdd_right30{
	margin-right:30px;
}

/* IE hack */ 
   
.wdd_clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.wdd_clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .wdd_clearfix {height: 1%;}
.wdd_clearfix {display: block;}
/* End hide from IE-mac */

.wdd_fhack {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	margin-top:0px
}
.wdd_clear {
	clear:both;
	font-size:0;
	line-height:0;
	height:0;
}

#wdd_container table {
  font-size:inherit;
  font:100%;
}

#wdd_container img{
	border:0;
	vertical-align:top;
}


#wdd_container dl{font-size:77%}
#wdd_container  dt {
	width: 1.2em;
	line-height: 1.6em;
	white-space:nowrap;
}

#wdd_container  dd {
	margin-top: -1.6em;
	margin-left: 1.2em;
	line-height: 1.6em;
	/*padding-bottom:0.wdd_5em;*/
}
.wdd_fltL{float:left}
.wdd_fltR{float:right}
.wdd_ttl{
	padding-top:10px;
}


/*
#wdd_contents div {
margin: 0px;
padding: 0px;
}
*/

/*#wdd_container img {
border: 0;
margin: 0px;
padding: 0px;
}*/
#wdd_container h1, #wdd_container h2, #wdd_container h3, #wdd_container h4,#wdd_container h5 {
margin:0;
padding:0;
}
#wdd_container ul, #wdd_container ol, #wdd_container li, #wdd_container dl, #wdd_container a, #wdd_container p {
margin: 0px;
padding: 0px;
list-style-type: none;
}




/* topOfPage Modules
-------------------------------------------------------------*/
.wdd_topOfPage{
	padding:20px 25px 20px 0px !important;
	text-align:right !important;
	/*font-size:1.wdd_0em !important;*/
	font-size:85%;
}


.wdd_topBtn{
	display:block;
	position:fixed;
	z-index: 2;
	bottom: 130px;
	height: 52px;
	width: 52px;
	margin-left: 400px;
	left: 50%;
}

/* layout
-------------------------------------------------------------*/
#wdd_contents {
	padding-left:20px;
	font-size:93%;
}

#wdd_main {
	/*padding-top:0px;*/
	padding:160px 50px 20px;
	
}

/* main
-------------------------------------------------------------*/
#wdd_main h1 {
	padding-top: 0 !important;
}

.wdd_2ndPage h2{
	color:#fff;
	font-size:36px;
	font-weight:normal;
}

.wdd_posRel{
	position:relative;
}
.wdd_posAbt{
	position:absolute;
}
#wdd_regifoot{
	clear:both;
	color:#fff;
}
#wdd_main #wdd_regifoot a{
	color:#fff !important;
}
.wdd_hide{
	display:none;
}
#wdd_container .wdd_tw a{
	color:#000 !important;
}

/*2ndNav*/
#wdd_nvNew {
	position:absolute;
	left:0px;
	top:0px;
	width:920px;
	height:160px;
}

#wdd-nv-home_ {
	position:absolute;
	left:399px;
	top:0px;
	width:88px;
	height:88px;
}

#wdd-nv-prg_ {
	position:absolute;
	left:494px;
	top:0px;
	width:88px;
	height:88px;
}

#wdd-nv-expo_ {
	position:absolute;
	left:589px;
	top:0px;
	width:88px;
	height:88px;
}

#wdd-nv-reg_ {
	position:absolute;
	left:684px;
	top:0px;
	width:88px;
	height:88px;
}

#wdd-nv-spn_ {
	position:absolute;
	left:779px;
	top:0px;
	width:88px;
	height:88px;
}

#wdd-nv-ttl_ {
	position:absolute;
	left:53px;
	top:10px;
	width:189px;
	height:71px;
}

#wdd-nv-date_ {
	position:absolute;
	left:282px;
	top:10px;
	width:106px;
	height:69px;
}

#wdd-nv-share_ {
	position:absolute;
	left:53px;
	top:95px;
	width:804px;
	height:32px;
	padding: 0 5px;
	background: url(/global/ja-jp/events/wdd/PublishingImages/wdd_nv_share.png);
}
.wdd_tw2{
	float:left;
	margin: 5px 0 5px 15px;
	vertical-align:middle;
}
.wdd_fbLike2{
	float:left;
	hright:18px;
	margin: 5px 5px 6px 20px;
}
